tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Henri Gomez <henri.go...@gmail.com>
Subject Re: [Bug 54559] [PATCH] 1.1.27 needs APR >= 1.3.0
Date Thu, 14 Feb 2013 20:20:11 GMT
Will this patch be applied in 1.1.28 ?

It will help restoring build for CentOS/RHEL 5 without extra patch. 

Thanks

Le 14 févr. 2013 à 21:08, Rainer Jung <rainer.jung@kippdata.de> a écrit :

> On 14.02.2013 20:05, Michael-O wrote:
>> Am 2013-02-14 00:43, schrieb bugzilla@apache.org:
>>> https://issues.apache.org/bugzilla/show_bug.cgi?id=54559
>>> 
>>> Rainer Jung <rainer.jung@kippdata.de> changed:
>>> 
>>>            What    |Removed                     |Added
>>> ----------------------------------------------------------------------------
>>> 
>>>              Status|NEW                         |RESOLVED
>>>          Resolution|---                         |FIXED
>>> 
>>> --- Comment #1 from Rainer Jung <rainer.jung@kippdata.de> ---
>>> Thanks for the patch.
>>> Applied to 1.1.x in r1445989.
>>> Will be part of version 1.1.28.
>> 
>> Why did you guys introduce a minor version bump of an important
>> dependency in a patch version?
>> 
>> I would have expected this for tcnative 1.2. This does not adhere to the
>> Apache versioning scheme.
> 
> Probably not intentional. See
> 
> http://mail-archives.apache.org/mod_mbox/tomcat-dev/201302.mbox/%3C511D0900.5000101%40apache.org%3E
> 
> for a patch.
> 
> Regards,
> 
> Rainer
> 
> 
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: dev-unsubscribe@tomcat.apache.org
> For additional commands, e-mail: dev-help@tomcat.apache.org
> 

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@tomcat.apache.org
For additional commands, e-mail: dev-help@tomcat.apache.org


Mime
View raw message